body, html {
    font-family: sans-serif;
}

ul {
    list-style: none;
}

ul a {
    font-weight: 400;
    font-size: 1rem;
    color: #000;
    text-decoration: none;
    transition: 0.3s;
}

ul a:hover {
    color: var(--padraosite);
}

ul a:active {
    text-decoration: none;
}

#header {
    width: 100%;
    background-color: transparent;
    transition: background ease-out 0.2s;
}

#header.active {
    position: fixed;
    background: #fff;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
    z-index: 999;
}

#header .navbar-collapse {
    width: auto;
}

#header .nav-link {
    text-transform: uppercase;
    font-weight: 500;
    padding-left: 0;
    padding-right: 0;
    /*margin-left: 15px;
    margin-right: 15px;*/
    border-bottom: 4px solid transparent;
}

#header .nav-link:hover {
    border-bottom: 4px solid var(--padraosite);
}

#header #btn-entrar {
    text-transform: uppercase;
}

.slider {
    background: url(../images/bike1.jpg) no-repeat center bottom;
    background-size: cover;
    height: 700px;
}

.slider h2 {
    font-size: 50px;
}

.slider h4 {
    font-size: 25px;
}

.title-estabs h2 {
    font-weight: 400;
    font-size: 1.5rem;
}

.listingsStabs {
    height: 180px;
}

.listingsStabs img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s;
    margin: 10px 0;
    border-radius: 60%;
}

.categTitle {
    font-weight: bold;
    padding: 10px 0;
}

#app {
    margin: 100px 0;
}

.listings-citys .viewOptions .listing-cityTitle h2 {
    font-weight: 400;
    font-size: 1.5rem;
}

.listings-citys .viewOptions .viewAll a, .viewAll a {
    text-decoration: none;
}

.listings-citys .viewOptions .viewAll h3, .viewAll h3 {
    font-weight: 400;
    font-size: 1.1rem;
    color: var(--padraosite);
}

.cityListing {
    -moz-column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-count: 4;
    -webkit-column-gap: 20px;
    column-count: 4;
    column-gap: 20px;
}

.cityListing ul li {
    margin-bottom: 8px;
}

.img-listing {
    height: 180px;
    overflow: hidden;
}

.img-listing img:hover {
    height: 200px;
    overflow: hidden;
}

.img-listing img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.3s;
    margin: 10px 0;
}

.text {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #ddd;
    padding-bottom: 1rem;
    padding: 1rem 0;
}

.text .text-title-service h3 {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 0.3rem;
}

.text h3 {
    font-weight: 400;
    margin-bottom: 0.3rem;
}

.text span {
    font-size: 0.8rem;
    font-weight: 300;
}

.text .rating {
    margin: auto 0 auto auto;
    height: 100%;
}

.text .rating span {
    height: 40px;
    width: 40px;
    background: var(--color-grey);
    font-size: 1rem;
    color: black;
}

.circle {
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    display: inline-flex;
}